Internet Explorer EUC-JP编码跨站脚本执行漏洞

受影响系统:

Microsoft Internet Explorer 7.x
Microsoft Internet Explorer 6.x

描述:


Microsoft Internet Explorer是微软公司推出的一款网页浏览器。

Microsoft Internet Explorer在实现上存在漏洞,远程攻击者可利用此漏洞执行跨站脚本攻击。

某些通过EUC-JP编码传递的字符在返回给用户之前没有正确过滤。可被利用执行任意HTML和脚本代码。

<*来源:Tobias Klein
  
  链接:http://jvn.jp/en/jp/JVN51325625/index.html
*>